[问题]NTFS 下的XP 安装UBUNTU 在线求解 已经解决

为当前最终发行版之前的所有版本提供支持
回复
arong123
帖子: 9
注册时间: 2007-01-24 17:13
送出感谢: 0
接收感谢: 0

[问题]NTFS 下的XP 安装UBUNTU 在线求解 已经解决

#1

帖子 arong123 » 2007-01-25 10:09

试了一早上,也刻好几张盘,刚开始都以为是自己刻的盘是不好的,然后就转到硬盘安装了,但是没想也还是安装不起来.
光盘景象**.ISO已经放在D盘edgy文件夹FAT32下了,但还是安装不了,请问,C盘也必须是FAT32格式才能安装吗?
我6.06跟6.10刻了好几张安装不了,硬盘也试过6.06跟6.10同样是这样的情况,请各位帮下忙,谢谢

这是我的配置AMD AM2 速龙3000+ 7300GT
请问这配置必须要用64位的ISO才可以吗?
上次由 arong123 在 2007-01-25 17:37,总共编辑 3 次。
arong123
帖子: 9
注册时间: 2007-01-24 17:13
送出感谢: 0
接收感谢: 0

#2

帖子 arong123 » 2007-01-25 10:10

在线求答案
arong123
帖子: 9
注册时间: 2007-01-24 17:13
送出感谢: 0
接收感谢: 0

#3

帖子 arong123 » 2007-01-25 11:29

刚才又尝试用光盘跟硬盘装了一次,在成功进入第一次选择界面后读取数据时出现这段

kernel panic - not syning:IO - APIC + timer doesn't work ! boot with apic =debug and send a

report . Then try booting with the 'noapic' option
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zhan » 2007-01-25 12:17

根据那个提示,研究一下 menu.lst 在 kernel 那一行加上 noapic

menu.lst 应该在 boot 文件夹下面.
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
chenwenquan
帖子: 1
注册时间: 2007-01-21 21:27
送出感谢: 0
接收感谢: 0

#5

帖子 chenwenquan » 2007-01-25 13:05

下个引导就好,照上面说明做,我用的是6.10,C盘是NTFS,用的是硬盘安装,OK!
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#6

帖子 dogfox » 2007-01-25 13:41

全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
arong123
帖子: 9
注册时间: 2007-01-24 17:13
送出感谢: 0
接收感谢: 0

#7

帖子 arong123 » 2007-01-25 14:21

我都是按照论坛帖子上面做的可还是安装不了
我的MENU.LST 如下
timeout 5
default 0
fallback 1
splashimage (hd0,0)/boot/grub/bj2008.xpm.gz
fontfile (hd0,0)/boot/grub/fonts

title Ubuntu Linux 6.10
kernel (hd0,0)/boot/edgy/vmlinuz boot=gnix_oag ramdisk_size=1048576 root=/dev/ram rw quiet splash debian-installer/locale=zh_CN
initrd (hd0,0)/boot/edgy/initrd.gz

title GO Back (MS Windwos OS)
rootnoverify (hd0,0)
makeactive
chainloader +1


装6.10,ISO放D盘edgy目录下.请问上面的设置是可以的吗?
回复

回到 “老旧版本支持”